@charset "utf-8";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent}
body{line-height:1}
blockquote,q{quotes:none}:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}

* {
	margin:0;
	padding:0;
}
html, body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family: "Golos Text", sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
	line-height:1.4;
	color:#000000;
	min-width:1194px;
}

html{min-width:1040px;}

.wrap {
	height:auto !important;
	height:100%;
	min-height:100%;
	position:relative;
}

footer {
	height:363px;
	margin-top:-363px;
	position:relative;
	background:#727271;
	color:#fff;
}
.empty {
	height:363px;
}

.width{width:1194px; margin:0 auto;}
.getmyimage{background-size:cover; background-position:center center;}
.getmyimage img{display:none;}
.getmyimage2{background-size:auto; background-position:center center; background-repeat:no-repeat;}


a{text-decoration:underline;  color:#727271;}
a:hover{text-decoration:none; color:#ee751d;}

b{font-family: "Golos Text", sans-serif; 	font-weight: bold; font-style: normal;}

footer a{color:#fff; text-decoration:none;}

footer>.width{padding:50px 0 0 0;}
footer ul{list-style:none;}
footer li{padding:2px 0;}
footer li a{font-size:14px;}
footer li a:hover{text-decoration:underline;}
.blueblock{background:url(../img/bottom-bg_2.png) no-repeat center center #727271; padding:50px 0 50px 0;}
.ftr-ban{display:table; width:100%; margin-bottom:20px;}
.ftr-ban>div{display:table-cell; vertical-align:middle;} 
.cols3{display:table; width:100%; font-family: "Golos Text", sans-serif;}
.cols3>div{display:table-cell;}
.cols3>div:nth-child(1){width:22%; border-right:1px solid #eeedf2;}
.cols3>div:nth-child(2){width:42%; border-right:1px solid #eeedf2;}

footer .menu{padding:0 100px 0 0;}
footer .menu a{font-size:16px;}
footer a:hover{color:#fff; text-decoration:underline;}
footer .menu li{padding:5px 0;}
footer .menu .active a{color:#EE751D;}
footer .txt{padding:0 20px 0 40px; font-size:16px;}
footer .socset{padding:0 0 0 100px;}


footer .grayblock{background:#2b2a29; height:100px;}
footer .grayblock:after{clear:both; display:block; content:"";}
footer .grayblock .left{float:left; padding-top:40px;}
footer .grayblock .right{float:right; padding-top:35px;}
footer .grayblock img{vertical-align:middle;}


.search-form{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	
	margin-bottom: 10px;
}
.search-form input{display:block;}
.search-form input[type=text]{line-height:33px; width:435px; border:0px; text-align:center; font-family: "Golos Text", sans-serif; font-size:16px; border:1px solid #727271; text-align:left; padding:0 10px; box-sizing:border-box;}
.search-form input[type=submit]{border:0px; cursor:pointer; color:#fff; line-height:35px; 	font-family: "Golos Text", sans-serif; 	font-weight: bold;	font-style: normal; font-size:17px; padding:0 12px 0 38px; background:url(../img/send-btn-3.png) no-repeat left center #ee751d;}



.head{height:140px;}
.head .width{position:relative;}
.head .line{height:50px; display:inline-block; vertical-align:middle; width:1px; background:#e5e2e0; margin:0 30px 0 0;}
.head .logo{line-height:50px; display:inline-block; vertical-align:middle;}
.head .logo a{display:block; padding:0 0 0 2px; }
.head .info{display:inline-block; vertical-align:middle; font-size:16px; color:#000000; padding-left:75px; font-family: 'PT Sans';}
.head .cellback{white-space:nowrap; font-size:22px; color:#727271;}
.head .cellback em{color:#ee751d; font-style:normal;}
.head .cellback a{text-decoration:none; position:relative;}
.head .cellback a:hover{color:inherit;}
.head .cellback p:first-child{border-bottom:1px solid #727271;}
.head .cellback p{padding:3px 0;}
.head .cols{display:table; width:100%;}
.head .cols .col{display:table-cell; height:140px; vertical-align:middle;}
.head .cols .menublock{width:99%; text-align:center;}

@media screen and (min-width: 900px) {
	.head .cols .menublock{ display:table-cell !important; }
}

.head .cols .menublock ul{list-style:none;}
.head .cols .menublock ul li{display:inline-block; padding-left:10px; padding-right:11px;}
.head .cols .menublock a{font-size:16px; text-decoration:none; color:#727271;}
.head .cols .menublock a:hover{color:#ee751d;}


.top-whatsapp:before{
	content:"";
	width:26px;
	height:26px;
	display:block;
	background:url('../img/whatsapp.svg') no-repeat;
	background-size:contain;
	position:absolute;
	left: -30px;
	top: 0px;
}

.head .cols .menublock .active>a{color:#ee751d;}

.head .cols .menublock ul li .popup{display:none; position:absolute; left:0px; z-index:99; min-width:275px; text-align:left; background:#fff; padding:5px 0; border-top:1px solid #ee751d;}
.head .cols .menublock ul li .popup:before{content:""; display:block; position:absolute; left:0px; top:-25px; height:25px; width:0px; border-left:1px solid #ee751d;}
.head .cols .menublock ul li .popup li{padding-left:0px; padding-right:21px;}
.head .cols .menublock ul li .popup li:last-child{padding-right:0px; padding-left:0px;}

.head .cols .menublock ul li:nth-child(2) .popup{min-width:500px;}

.head .cols .menublock>ul>li{position:relative;}
.head .cols .menublock>ul>li:hover .popup{display:block;}

.slider{}
.slider .item{background:#727271;}
.slider .item{position:relative;}
.slider .item .width{height:422px;}
.slider .item .width .info{z-index:999; position:relative; display:table; width:420px; height:470px; color:#fff;}
.slider .item .width .info>div{display:table-cell; width:100%; height:100%; vertical-align:bottom;}
.slider .item .width .info span{display:block; font-size:20px;  font-family: 'Podkova'; font-weight: bold; padding:0 0 30px 0;}
.slider .item .width .info p{display:block; font-size:48px;  font-family: 'Podkova'; font-weight: 800; line-height:1.2; padding:0 0 30px 0;}
.slider .item .width .info a{color:#fff; font-family: 'Podkova'; letter-spacing:1px;  font-weight: 800; font-size:16px; text-decoration:none; text-transform:uppercase; display:inline-block; padding:17px 30px; border:1px solid #fff; border-radius:5px; transition: all .3s ease-in-out; }
.slider .item .width .info a:hover{background:#fff; color:#000;}



.prod-wrapper{padding:60px 0;}
.prod{}
.prod:after{display:block; content:""; clear:both;}
.prod .item{width:16.66%; float:left;}
.prod .item span{display:block; font-size:22px; font-weight:bold; font-family: "Golos Text", sans-serif;  word-spacing: 60px;}
.prod .item a{text-decoration:none; color:#727271;}
.prod .item a:hover{text-decoration:underline;}




.data-title{font-size:22px; color:#727271; font-weight:bold; padding:0 0 0 70px; font-family: "Golos Text", sans-serif;}
.news-icon{background:url(../img/news-ico11 .png) no-repeat left center;}
.news-wrapper{background:#f4f4f4; padding:50px 0; box-shadow:inset 0 7px 7px rgba(0,0,0,0.1);}
.news{padding:20px 35px;}
.news:after{display:block; content:""; clear:both;}
.news .item{width:33%; float:left; border-right:1px solid #928faf; font-family: "Golos Text", sans-serif; }
.news .item-inner{padding:0 35px;}
.news .item:last-child{border:0px;}
.news .link{text-align:right;}
.news .link a{color:#ee751d; font-size:15px; font-weight:bold; text-decoration:none; font-family: "Golos Text", sans-serif;}
.news .link a:hover{text-decoration:underline;}
.news .title{height:70px; overflow:hidden;}
.news .title a{font-weight:bold; text-decoration:none; font-size:16px; color:#727271; font-family: "Golos Text", sans-serif;}
.news .title a:hover{text-decoration:underline;}
.news .item p{font-size:16px;}




.spec-wrapper{padding:90px 0 50px 0;}
.spec-icon{background:url(../img/spec-ico11.png) no-repeat left center;}
.spec:after{display:block; content:""; clear:both;}
.spec{padding:20px 35px;}
.spec .item{width:20%; float:left; text-align:center;}
.spec .item span{display:block; font-size:22px; 	font-weight: bold; font-style: normal; font-family: "Golos Text", sans-serif; text-align:center;}
.spec .item a{text-decoration:none;}
.spec .item a:hover{text-decoration:underline;}
.spec .item em{display:block; width:186px; height:186px; margin:0 auto 10px;}



.question{background:url(../img/contacts-bg.png) no-repeat center #f4f4f4; padding:50px 0;}
.cont-icon{background:url(../img/conctacts-ico11.png) no-repeat left center;}
.question form{padding:65px 70px 10px 70px;}
.question .item{padding:0 0 20px 0; font-size:22px; color:#727271; font-family: "Golos Text", sans-serif;}
.question .item input{width:100%; padding:5px; border:1px solid #cacaca; box-sizing:border-box; font-family: "Golos Text", sans-serif; font-size:14px;}
.question .item textarea{display:block; width:100%; height:100px; padding:5px; border:1px solid #cacaca; box-sizing:border-box; font-family: "Golos Text", sans-serif; font-size:14px;}
.question .item2x{width:50%; float:left; box-sizing:border-box;}
.question .first{padding-right:20px; border-right:2px solid #ebecec; padding-bottom:0px;}
.question .last{padding-left:20px; padding-bottom:0px;}
.question .item1x{padding-top:20px !important;  clear:both;}
.question i{color:#727271; font-size:16px; font-style:normal;}
.question .submit input{float:right; cursor:pointer; background:url(../img/send-btn-1.png) no-repeat left center #ee751d; height:37px; border:0px; color:#fff; font-size:19px; font-family: "Golos Text", sans-serif; font-weight: bold;	font-style: normal; padding:0px 15px 0 38px;}


.maintext{padding:80px 70px; font-size:16px; color:#727271; font-family: "Golos Text", sans-serif;}
.maintext img{float:left; margin:0 50px 70px 0;}
.maintext h1{font-size:22px; font-family: "Golos Text", sans-serif; 	font-weight: bold;	font-style: normal;}
.maintext h2{font-size:22px; font-weight:normal; font-family: "Golos Text", sans-serif;}
.maintext p{margin:20px 0 0 0;}


.text{font-family: "Golos Text", sans-serif; font-size:15px;}
.text p{margin:0 0 20px 0;}
.text ul{margin:0 0 20px 20px;}
.text ul li{padding:5px 0 5px 10px; list-style-image:url(../img/li2.png);}
.text .map{border-radius:5px; margin:0 0 50px 0; position:relative;}
.text .map .map-open{display:block; position:absolute; top:-58px; right:0px; font-size:14px; padding:15px 0 15px 40px; background:url(../img/open-map.png) no-repeat left center;}
.text q{font-size:32px; font-family:'Podkova'; font-weight:bold; padding:60px 0; display:block; text-align:center; border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; margin:0 0 20px 0;}

.breadcrumbs{padding:0px 0 20px 0; font-size:13px; font-family: "Golos Text", sans-serif;}
.breadcrumbs a{color:#727271; text-decoration:unerline;}


.content{padding-bottom:80px;}

.news-list{}
.news-list:after{clear:both; display:block; content:"";}
.news-list .item{position:relative; line-height:1.3; width:595px; margin-bottom:40px;}
.news-list .item:after{clear:both; display:block; content:"";}
.news-list .item:nth-child(even){margin-left:230px;}
.news-list .item .img{width:230px; height:230px; margin-right: -230px; float: left; border-radius:100%;}
.news-list .item .img a{display:block; width:100%; height:100%;}
.news-list .item .right{padding-left: 290px; overflow: hidden; padding-top:20px;}
.news-list .item .name{font-size:24px; color:#727271; margin-bottom:20px; font-family: "Golos Text", sans-serif; font-weight: bold;}
.news-list .item .date{font-size:17px; color:#727271;}
.news-list .item .info{font-size:15px; font-family: "Golos Text", sans-serif;}
.news-list .item .info p{}
.news-list .item .info a{font-size:15px; font-family: "Golos Text", sans-serif; color:#000;}

h1{font-size:30px; color:#727271; font-family: "Golos Text", sans-serif; font-weight: bold; margin:0 0 30px 0;}
h2{font-size:32px; color:#ee751d; font-family: "Golos Text", sans-serif; font-weight: bold; margin:0 0 30px 0;}
h3{font-size:23px; color:#000000; font-family: "Golos Text", sans-serif; font-weight: bold; margin:0 0 30px 0;}
.h1v2{font-size:23px;}
.h2v2{font-size:43px; font-family: "Golos Text", sans-serif; 	font-weight: normal;	font-style: normal;}

.news-one .date{font-size:17px; color:#727271;}
.news-one .info{margin:20px 0 40px 0; font-size:15px; font-family: "Golos Text", sans-serif;}
.news-one .img{height:528px;}

.news-one .paging {
	margin:75px 0 0 0;
	border-top:2px solid #e9eaea;
    position: relative;
    padding: 50px 25px 22px;

    font-size: 18px;
    line-height: 28px;
    text-align: center;
}
.news-one .paging li {
    position: relative;
    display: inline-block;
    padding: 0 12px;
}
.news-one .paging li:before {
    content: '/';
    position: absolute;
    display: block;
    top: 0;
    left: -5px;
    color: #000;
}
.news-one .paging li:first-child:before {
    display: none;
}
.news-one .paging .active {
    color: #ee751d;
}
.news-one .paging a{color:#000; text-decoration:none;}
.news-one .paging a:hover{text-decoration:underline;}


.job-list .item{border-bottom:2px solid #e9e9e9; padding-bottom:60px; margin-bottom:60px;}
.job-list .item .name{font-size:24px; color:#727271; margin-bottom:20px; font-family: "Golos Text", sans-serif; font-weight: bold;}
.job-list .item .date{font-size:17px; color:#727271;}
.job-list .item .info{font-size:15px; font-family: "Golos Text", sans-serif;}
.job-list .item .info p{}
.job-list .item .info a{font-size:15px; font-family: "Golos Text", sans-serif; color:#000;}


.pagination{text-align:right; color:#727271; font-size:23px;}
.pagination .active{color:#ee751d;}
.pagination a{font-size:23px; display:inline-block; font-family: "Golos Text", sans-serif; font-weight: bold; color:#000; text-decoration:none;}
.pagination a:hover{color:#ee751d;}


.rev-list .item{border-bottom:2px solid #e9e9e9; padding-bottom:60px; margin-bottom:60px;}
.rev-list .item .name{font-size:17px; color:#727271; font-family: "Golos Text", sans-serif; font-weight: bold;}
.rev-list .item .name2{color:#ee751d; font-size:24px; margin-bottom:20px; margin-top:10px; font-family: "Golos Text", sans-serif; font-weight: bold;}
.rev-list .item .date{font-size:17px; color:#727271;}
.rev-list .item .info{font-size:15px; font-family: "Golos Text", sans-serif;}
.rev-list .item .info p{}
.rev-list .item .info a{font-size:15px; font-family: "Golos Text", sans-serif; color:#000;}


.about-map{background: #f4f4f4;padding: 50px 0;box-shadow: inset 0 7px 7px rgba(0,0,0,0.1);}
.map-icon{background:url(../img/map-ico0012.png) no-repeat left center;}

.about-info{color:#727271; padding:40px 0 40px 70px;}
.about-info:after{clear:both; display:block; content:"";}
.about-info .ai-1{width:50%; float:left;  font-family: "Golos Text", sans-serif; font-weight: bold; font-size:23px;}
.about-info .ai-2{width:50%; float:left; font-size:15px; font-family: "Golos Text", sans-serif;}


.order-form{}
.order-form h1{font-size:23px; color:#ee751d; padding-left:360px;}
.order-form .item{padding:0 0 10px 0;}
.order-form .item p{width:350px; text-align:right; vertical-align:top; display:inline-block; padding-right:10px; font-size:16px; color:#727271; font-family: "Golos Text", sans-serif;}
.order-form .item span{display:inline-block;}
.order-form .item span input, 
.order-form .item span textarea{width:550px; padding:5px; border:2px solid #e9eaea; font-size:14px; font-family: "Golos Text", sans-serif;}
.order-form .item span textarea{height:70px;}
.order-form .submit{width:550px; margin-left:376px; text-align:right;}
.order-form .submit i{font-style:normal; font-family: "Golos Text", sans-serif; color:#727271;}
.order-form .submit input[type=submit]{border:0px; padding:4px 100px; cursor:pointer; background:#727271; color:#fff; font-size:16px; font-family: "Golos Text", sans-serif; font-weight: bold;}

textarea{resize: none;}

.content{position:relative;}
.zakup{position:absolute; top:0px; right:0px;}
.zakup a{display:block; padding:8px 20px; background:#393185; color:#fff; font-size:18px; font-family: "Golos Text", sans-serif; font-weight: bold; text-decoration:none;}
.zakup a:hover{opacity:0.7;}


.whywe{background: #f4f4f4;padding: 50px 0;box-shadow: inset 0 7px 7px rgba(0,0,0,0.1);}


.with-icon{}
.with-icon li{padding:20px 0 20px 70px; background:url(../img/ico22.png) no-repeat left center; list-style:none; color:#727271; font-size:17px; font-family: "Golos Text", sans-serif;}
.with-icon li b{display:block; font-size:23px; font-family: "Golos Text", sans-serif; font-weight: bold;}

.text2{padding:70px 0;}

.shadowblock{background: #f4f4f4;padding: 50px 0;box-shadow: inset 0 7px 7px rgba(0,0,0,0.1);}

.photos-icon{background:url(../img/photos-icon11.png) no-repeat left center;}

.photos-slider .item>div{height:190px;}
.photos-slider .item>div a{display:block; width:100%; height:100%;}
.photos-slider-wrap{padding:50px 70px;}

.ico2{background:url(../img/ico2.png) no-repeat left center;}


.partners-slider .item>div{height:140px;}
.partners-slider .item>div a{display:block; width:100%; height:100%;}
.partners-slider-wrap{padding:50px 0px;}

.line{height:0px; overflow:hidden; border-bottom:2px solid #e9eaea; margin:40px 0;}

.sert-slider .item>div{height:300px; text-align:center; padding:10px 0;}
.sert-slider .item>div a{display:block; width:100%; height:100%;}
.sert-slider-wrap{padding:50px 70px;}
.sert-slider-wrap img{box-shadow:0 0 10px rgba(0,0,0,0.4);}

.ico3{background:url(../img/ico3.png) no-repeat left center;}


.cat-prod{padding:0px 0 0 0;}
.cat-prod ul{margin-top:40px;}
.cat-prod .item span {font-size:17px;}
.cat-prod ul li{list-style:none; padding:0 0 20px 0;}
.cat-prod .item{border-right:2px solid #e9e9e9; box-sizing:border-box; padding-left:20px; padding-right:10px;}
.cat-prod .item:last-child{border:0px;}


.download{text-align:center; padding:20px 0 0 0;}
.download a{font-size:29px; font-family: "Golos Text", sans-serif; font-weight: bold;}


.good{display:table; width:100%;}
.good-tr{display:table-row;}
.good-tr>div{display:table-cell; width:50%; vertical-align:top;}
.good-tr .left{padding-right:30px;}
.good-tr .right{padding-left:30px;}
.good .img{text-align:right; padding-top:60px; padding-bottom:20px;}
.good .img .img-stock{font-size: 16px; color:#727271; text-align:right;}

.prod-text{ padding-bottom:20px; font-size: 16px;}

.good .order-form{padding:30px 0 0 0;}
.good .order-form:after{clear:both; display:block; content:"";}
.good .order-form .item span input, .good .order-form .item span textarea {width:389px; float:right;}
.good .order-form .submit {margin-left:0px; width:auto;}
.good .order-form .item p {width: 150px; font-size:18px;}
.good .order-form h1 {font-size:29px; padding-left: 0px; text-align:right;}
.good .order-form form{float:right;}
.good .order-form .submit input[type="submit"] {margin-top:7px;padding:4px 0; text-align:center; width:374px;}
.good .order-form .submit i {width:130px; display:block; float:left; font-size:18px; line-height:1.1; margin-left:20px;}
.good .good-ttl{font-size:29px; color:#727271; font-family: "Golos Text", sans-serif; font-weight: bold; padding:40px 0 20px 0;}
.good .good-tr:first-child>div{padding-bottom:50px; border-bottom:2px solid #e9e9e9;}
.good h1{font-size:37px;}
.good .infos{font-size:16px;  color:#727271;}
.good .infos b{font-size:18px;}
.good .infos span{color:#000; font-family: "Golos Text", sans-serif;}
.good .infos p{margin:0 0px 15px 0;}



.goods-list{padding:20px 0 0 0;}
.goods-list .item{width:138px; display:inline-block; padding:0 40px 40px 0; text-align:center; vertical-align:top;}
.goods-list .item .imgg{width:138px; height:138px; border-radius:100%;}
.goods-list .item .imgg a{display:block; width:100%; height:100%;}
.goods-list .item .name{font-size:18px; padding:10px 0 0 0;}
.goods-list .item .name a{text-decoration:none; font-family: "Golos Text", sans-serif; font-weight: bold;}


.cat-list{padding:20px 0 0 0;}
.cat-list .item{width:162px; display:inline-block; padding:0 40px 40px 0; text-align:left; vertical-align:top;}
.cat-list .item .imgg{width:162px; height:162px; border-radius:100%;}
.cat-list .item .imgg a{display:block; width:100%; height:100%;}
.cat-list .item .name{font-size:16px; padding:30px 0 0 0;}
.cat-list .item .name a{text-decoration:none; font-family: "Golos Text", sans-serif; font-weight: bold;}

.cat-info{font-family: "Golos Text", sans-serif; border-top:2px solid #e9e9e9; padding-top:30px;}

.text-info{width:563px; height:153px; float:right; background:url(../img/inf11o.png); font-size:14px; padding:25px 0 0 60px; box-sizing:border-box;}

.rekvizit{background:#e9eaea; padding:50px 106px; margin:0 0 40px 0;}
.rekvizit table{width:100%;}
.rekvizit h1{color:#000;}

.pay-title{font-size:16px; font-weight:bold; font-family: "Golos Text", sans-serif; position:relative; margin:0 0 50px 0;}
.pay-title span{display:inline-block; background:#fff; padding:0 20px 0 0;}
.pay-title:after{content:""; display:block; border-top:2px solid #e9eaea; margin-top:-12px;}

.pay-footer h1{color:#ee751d; font-size:43px; font-family: "Golos Text", sans-serif; font-weight: bold;}
.pay-footer .pf-o{font-size:29px; color:#727271; font-family: "Golos Text", sans-serif; font-weight: bold;}
.pay-footer .pf-a a{display:inline-block; padding:15px 40px; margin:0 15px 0 0; font-size:18px; font-family: "Golos Text", sans-serif; font-weight: bold; text-decoration:none;}
.pay-footer .pf-a a:hover{opacity:0.7;}
.pay-footer .pf-a{padding:30px 0 0 0;}
.pay-footer .pf-a1{background:#ee751d; color:#fff;}
.pay-footer .pf-a2{background:#727271;color:#fff;}
.pay-footer .pf-o2{padding-top:30px; font-family: "Golos Text", sans-serif; font-size:23px; color:#727271;}
.pay-footer .pf-o2 b{font-family: "Golos Text", sans-serif; font-size:22px;}


.callback-form{padding:40px 25px 40px 25px; width:370px;}
.callback-form h1{font-size:32px; text-align:center; font-weight:400; width:300px; margin:0 auto 20px;}





































.our-works-wrapper{padding:80px 0 0 0; margin-bottom:40px;}
.our-works-wrapper .h1{font-size:32px; font-family: 'Podkova'; font-weight: bold; padding:0 0 30px 0;}
.our-works-wrapper .item{padding:0 0 40px 0;}
.our-works-wrapper .item .img{height:193px; border-radius:5px;}
.our-works-wrapper .item .img a{display:block; width:100%; height:100%;}
.our-works-wrapper .item .name{ text-align:center; padding-top:22px; font-size:12px; text-transform:uppercase; font-family: 'Podkova'; font-weight: 800;}
.our-works-wrapper .item .info{ text-align:center; padding-top:18px; font-size:18px; font-family: 'PT Sans';}
.our-works-wrapper .item .link{ text-align:center; padding-top:18px; font-size:16px; font-family: 'PT Sans';}
.our-works-wrapper .item .link a{ color:#516c8d; text-decoration:none;}
.our-works-wrapper .item .link a:hover{color:#000; text-decoration:underline;}



.button-get-discount{text-align:center; padding:0 0 30px 0;}
.button-get-discount a{display:inline-block; background:#f26c4f; text-decoration:none; color:#fff; letter-spacing:1px; font-size:16px; font-family: 'Podkova'; font-weight: 800; padding:19px 35px; border-radius:5px; transition: all .3s ease-in-out; text-transform:uppercase;}
.button-get-discount a:hover{background:#f8451e;}

.benefits-wrapper{padding:0 0 75px 0;}
.benefits-wrapper .h1{font-size:32px; font-family: 'Podkova'; font-weight: bold; text-align:center; padding:30px 0 50px 0;}
.benefits-wrapper .benefits:after{content:""; display:block; clear:both;}
.benefits-wrapper .benefits .item{float:left; width:25%; text-align:center;}
.benefits-wrapper .benefits .item span{display:block; text-align:center; padding:20px 20px 0 20px; font-family: 'Podkova'; font-weight: bold;}

.obor{display:table; width:100%; margin-bottom:80px;}
.obor .item{display:table-cell; width:16.66%; vertical-align:middle; font-family: 'Podkova'; font-weight: bold; text-align:center;}
.obor .item:first-child{text-align:left;}


.project-info-wrapper{background:#e5e2e0; padding:85px 0;}
.project-info .h1{font-size:32px; font-family: 'Podkova'; font-weight: bold; margin:0 0 40px 0;}
.project-info p{margin:0 0 30px 0;}
.project-info a{color:#516c8d; font-size:12px; font-family: 'Podkova'; font-weight: bold; text-transform:uppercase; letter-spacing:1px; text-decoration:None;}


.goszak{padding:118px 0 118px 177px; background:url(../img/icobig.png) no-repeat left center; font-size:32px; font-family: 'Podkova'; font-weight: bold; width:613px; margin:0 auto;}




.close-menu{display:block; position:absolute; top:10px;font-size:24px; font-family: 'Podkova'; font-weight:bold; padding:5px 5px 5px 30px; background:url(../img/menu-close.png) no-repeat left center;}
.nowrap{white-space:nowrap;}
.popup-menu-wrap{display:none; height:100%; width:100%; position:fixed; z-index:99;}
.popup-menu{background:url(../img/menu-bg.jpg) no-repeat bottom center #fff; height:100%; display:table; width:100%;}
.popup-menu>.popup-menu-inner{display:table-cell; vertical-align:middle;  height:100%; width:100%;}
.popup-menu .cols-wrapper{display:table; width:100%;}
.popup-menu .cols{display:table-cell; width:25%;}
.popup-menu .menu-title{font-size:20px; font-family: 'Podkova'; font-weight: 800; padding:0 0 15px 0;}
.popup-menu .menu-title i{font-size:12px; margin-left:10px; top:-1px; position:relative;}
.popup-menu .menu{padding:0 0 20px 0;}
.popup-menu ul{list-style:none;}
.popup-menu li{padding:2px 0;}
.popup-menu li a{font-size:16px; }
.popup-menu a{color:#727271; text-decoration:none;}
.popup-menu a:hover{text-decoration:underline;}

.popup-menu .info{color:#d2cfce;}
.popup-menu .info .logo a{display:block; padding:10px 0 10px 65px; margin:0 0 20px 0; background:url(../img/logo-footer.png) no-repeat left center; font-size:28px; font-family: 'Podkova'; font-weight: 800;}
.popup-menu .info .phone{font-size:20px; font-family: 'Podkova'; font-weight: 800; margin:0 0 20px 0;}
.popup-menu .info p{font-family: 'PT Sans'; font-size:14px; letter-spacing:1px;  padding-bottom:20px; border-bottom:1px solid #d2cfce;}
.popup-menu .info .copy{padding:15px 0 0 0;}
.popup-menu .info .copy a{font-size:14px; text-decoration:underline; float:left; color:#516c8d; } 
.popup-menu .info .copy a:hover{text-decoration:none;}
.popup-menu .info .copy span{font-size:14px; float:right; color:#d2cfce;}




.topimg{height:213px;}
.topimg h1{color:#fff; font-size:48px; font-family: 'Podkova'; font-weight:800; padding-top:125px;}

.topimg2{height:472px; display:table; width:100%;}
.topimg2 .info-wrap{display:table-cell; height:472px; width:100%; vertical-align:middle;}
.topimg2 .info{width:394px; margin:0 auto; background:rgba(23,25,32,0.9); border-radius:10px; padding:40px 100px 80px 100px; color:#fff; text-align:center; position:relative;}
.topimg2 .info .button-get-discount{position:absolute; bottom:-50px; margin-left:-10px;}







.discount-block{text-align:center; font-size:16px; padding:0 0 150px 0; margin:0 auto;}
.discount-block .width{border-top:1px solid #e5e2e0; padding-top:80px;}
.discount-block .button-get-discount{padding:0 0 10px 0;}



.dealer-form{width:680px; margin:-40px auto 0; padding-bottom:150px; position:relative;}
.dealer-form input[type=text]{width:185px; display:block; margin:0 0 24px 0; padding:18px 23px; font-size:18px; font-family: 'PT Sans'; border:1px solid #e5e2e0; border-radius:5px; outline:none;}
.dealer-form textarea{display:block; position:absolute; top:0px; right:0px; width:365px; height:280px; padding:18px 23px; font-size:18px; font-family: 'PT Sans'; border:1px solid #e5e2e0; border-radius:5px; resize: none; outline:none;}
.dealer-form input[type=submit]{background:#f26c4f; text-decoration:none; color:#fff; letter-spacing:1px; font-size:16px; font-family: 'Podkova'; font-weight: 800; padding:19px 30px; border-radius:5px; transition: all .3s ease-in-out; cursor:pointer; border:0px;}
.dealer-form input[type=submit]:hover{background:#f8451e;}


.left-right-link{padding:40px 0 0 0;}
.left-right-link:after{display:block; content:""; clear:both;}
.left-right-link a:first-child{float:left;}
.left-right-link a:last-child{float:right;}
.left-right-link i{font-size:16px; margin:0 10px;}
.left-right-link a{text-decoration:none;}


.individuals .item{padding:0 0 80px 0;}
.individuals .item:last-child{padding-bottom:0px;}
.individuals .item .img{width:330px; height:192px; margin-right:-330px; float:left;}
.individuals .item .info{padding-left:415px; overflow: hidden;}
.individuals .item .info .name{font-family: 'Podkova'; font-weight:bold; font-size:32px; padding:0 0 10px 0;}
.individuals .item .info .txt{padding:0 0 20px 0;}
.individuals .item .info .link a{font-size:16px;}



.blog:after{clear:both; display:block; content:"";}
.blog .item{width:328px; float:left; margin:0 18px 30px 0;}
.blog .item a{display:block; color:#727271; text-decoration:none;}
.blog .item a:hover{color:#F26C4F;}
.blog .item a span{display:block;}
.blog .item .img{height:217px; border-radius:5px;}
.blog .item .subj{font-size:14px; padding:5px 10px;}
.blog .item .name{font-size:20px; padding:5px 10px; height:90px; overflow:hidden;  font-family: 'Podkova'; font-weight:bold;}

.blog .item-big{width:670px;}
.blog .item-big .img{height:450px;}
.blog .item-big .subj{font-size:18px; padding:10px 15px;}
.blog .item-big .name{font-size:32px; padding:10px 15px;}

.blog-once .subj{padding:30px 0 10px 0;}
.blog-once h1{font-size:32px;}
.blog-once .share{padding:30px 0 0 0;}



.project:after{clear:both; display:block; content:"";}
.project .item{width:328px; float:left; margin:0 18px 30px 0;}
.project .item a{display:block; color:#727271; text-decoration:none;}
.project .item a:hover{color:#F26C4F;}
.project .item a span{display:block;}
.project .item .img{height:217px; border-radius:5px;}
.project .item .name{font-size:20px; padding:15px 10px 0 10px; height:90px; overflow:hidden; font-family: 'Podkova'; font-weight:bold; text-align:center;}




.project-once{padding:30px 0 0 0;}
.project-once .discount-block{padding: 0 0 30px 0;}
.project-once .discount-block .width{border-top:0px; border-bottom:1px solid #e5e2e0; padding-top: 0px; padding-bottom: 80px;}
.project-once .footer-links a{font-size:16px;}
.project-once .footer-links:after{content:""; display:block; clear:both;}
.project-once .footer-links>div{width:25%; float:left; text-align:center;}
.project-once .review{padding:55px 65px; margin-bottom:80px; background:#fff; box-shadow:0 10px 30px rgba(0,0,0,0.3); font-size:16px; position:relative;}
.project-once .review p{padding:5px 20px 0 20px;}
.project-once .review h3{position:relative; z-index:99;}
.project-once .review:after{z-index:9;content:"‘’"; font-family: 'Podkova'; font-weight:bold; color:#e5e2e0; font-size:172px; position:absolute; top:-20px; left:45px;}
.project-once .obj:after{content:""; display:block; clear:both;}
.project-once .obj .imgs{float:left; width:48%;}
.project-once .obj .info{float:right; width:48%;}
.project-once .obj .img{height:300px; border-radius:5px;}
.project-once .obj .img a{display:block; width:100%; height:100%;}
.project-once .obj-slider .item{padding:0 0 15px 0;}
.project-once .obj-slider .item>div{height:91px; border-radius:5px;}
.project-once .obj-slider .item a{display:block; width:100%; height:100%;}
.project-once .obj-slider{margin:30px 0 0 0;}
.project-once .icons{width:230px; float:left;}
.project-once .icons>p{vertical-align:middle;}
.project-once .icons>p *{vertical-align:middle;}

.clear{clear:both;}




.tabs .tabs-btn{display:table; width:100%;  margin:30px 0 30px 0;}
.tabs .tabs-btn>div{display:table-cell; width:33%; text-align:center; cursor:pointer; padding:20px 0 0px 0; border-bottom:1px solid #d2cfce;}
.tabs .tabs-btn>div *{vertical-align:middle;}
.tabs .tabs-btn .active span{display:block; height:4px; border-radius:4px  4px 0 0; background:#516c8d; margin-top:15px;}

.tabs .tabs-blocks{width:800px; margin:0 auto;}


.cost-wrap{position:relative; width:856px; margin:50px auto 80px;}
.cost-wrap:before{content:""; display:block; width:135px; height:135px; border-radius:0 5px 0 0; background:#727271; position:absolute; top:-5px; right:-5px; z-index:1;}
.cost-wrap:after{content:""; display:block; width:135px; height:135px; background:url(../img/arrow.png) no-repeat; position:absolute; top:-5px; right:-5px; z-index:10;}
.cost{padding:50px; box-shadow:0 10px 30px rgba(0,0,0,0.3); border-radius:5px; position:relative; z-index:5; background:#fff;}
.cost .img{width:285px; margin-right:-285px; float:left;}
.cost .info{padding-left:285px; overflow:hidden;}
.cost .discount-block {padding:0px; text-align:left !important;}
.cost .discount-block .width {padding-top: 20px; border:0px; width:auto !important; }
.cost .discount-block .button-get-discount{text-align:left !important;}
.cost-wrap .text45angle{color:#fff; position:absolute; top:15px; right:-5px;  z-index:15; font-size:14px; text-align:center; -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); transform: rotate(45deg);}


.whywe-wrap h2{text-align:center; margin-bottom:50px;}
.whywe-wrap .whywe:after{clear:both; content:""; display:block;}
.whywe-wrap .whywe .item{float:left; width:25%; text-align:center;}
.whywe-wrap .whywe .item span{display:block; text-align:center; padding:30px 20px 0 20px; font-family: 'Podkova'; font-weight:bold; font-size:20px;}














.menu-mobile{display:none; padding:10px; cursor:pointer;}
.menu-mobile img{width: 32px; display:block; }
.order-form_mobile{display:none;}

@media screen and (max-width: 900px) {
	.menu-mobile{display:block;}
	
	.search-form{padding-right:30px;}
	.search-form input[type="text"] { width:100%;}
	.search-form input[type="submit"] {

		padding: 0 10px 0 10px;
		background: #ee751d;
	}
	
	.width{
		width: 100%;
	}
	html, body {
		min-width: 320px;
	}
	

	.head,
	.prod-wrapper,
	.news-wrapper,
	.spec-wrapper,
	.question,
	footer .blueblock,
	.whywe,
	.text2,
	.shadowblock,
	.about-map{
		padding-left:10px;
		padding-right:10px;
	}
	.spec-wrapper {
		overflow: hidden;
	}
	
	.content{
		padding-left:10px;
		padding-right:10px;
	}
	
	h1 {
		font-size: 22px;
	}
	h2 {
		font-size: 22px;
	}
	.h2v2 {
		font-size: 22px;
	}
	.h1v2 {
		font-size: 22px;
	}
	
	.news-one img{max-width:100%; height: auto !important;}
	
	.cat-info img{max-width:100%; height: auto !important;}
}
@media screen and (max-width: 900px) {
	.ftr-ban > div { display:block; text-align:center; }
	.blueblock {padding-top:10px; padding-bottom:10px; background: url(../img/bottom-bg_2.png) repeat center top #393185;}
	
	.cols3{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: stretch;
		align-content: stretch;
	}
	.cols3 > div:nth-child(1) { width:auto; border-right: 0px; }
	.cols3 > div:nth-child(2) { width: auto; border-right: 0px; }
	.cols3 > div:nth-child(3) { width: 100%; }
	.cols3 > div{padding:0 20px; box-sizing:border-box; display: block;}
	
	
	.head .logo {line-height:1;}
	.head .logo a img{width:200px;	}
	.head .cellback {
		padding-top: 20px;
		width:100%;
		font-size:16px;
		
		display: flex !important;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-around;
		align-items: center;
		align-content: center;
	}
	.head .cellback p:first-child { border-bottom: 0px;}
	.head .cellback a{display:block;}
	
	footer .socset {
		padding: 20px 0 0 0px;
		text-align: center;
	}
	footer .menu {
		padding: 0 0px 0 0;
	}
	footer .txt {
		padding: 0px;
	}
	
	footer .grayblock .right { display:none;}
	footer .grayblock .left {float:none; padding:20px 0; text-align:center;}
	footer .grayblock {height:auto;}
	
	.head .width {position:static;}
	.head .cols {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		align-content: center;
		height: 140px;
	}
	.head .cols .col {height: auto; display:block;}
	
	.head .cols .menublock {
		position:fixed;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		z-index:99;
		width:auto;
		box-sizing:border-box;
		background:rgba(255,255,255,0.95);
		text-align:left;
		padding:40px 30px;
		overflow-y:scroll;
		
		display:none;
	}
	.head .cols .menublock ul {}
	.head .cols .menublock ul li {
		display: block;
		padding:0px;
	}
	.head .cols .menublock ul li a{
		display:inline-block;
		padding:7px 0;
	}
	.head .cols .menublock ul li .popup {
		display:block;
		position:static;
		margin-left:30px;
		border-top:0px;
		padding:0px;
		min-width: unset !important;
	}
	.head .cols .menublock ul li .popup::before {
		display:none;
	}
	.head .menublock__close{
		display:block;
		width:30px;
		height:30px;
		background:url('../img/ico-menubar-close.svg') no-repeat;
		background-size:contain;
		cursor:pointer;
		position:absolute;
		top:29px;
		right:20px;
		z-index: 101;
	}

	
	.prod{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: flex-start;
		align-content: flex-start;
	}
	.prod .item {width:150px; float:none; text-align:center; padding-bottom:30px;}
	.prod .item span {font-size: 16px;}
	.prod::after {display:none;}
	
	
	.news .item {width:auto; float: none; border-right: 0px; padding-bottom:30px;}
	.news .link {text-align:left;}
	.news .title {height: auto; padding-bottom:10px;}
	.news .item p {padding-bottom:10px;}
	
	
	
	.spec{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: flex-start;
		align-content: flex-start;
		padding: 20px 0px;

	}
	.spec::after {display:none;}
	.spec .item {width:150px; float:none; padding-bottom:30px;}
	.spec .item span {font-size:14px;}
	.spec .item em {width: 140px; height: 140px;}
	
	
	
	.cat-list {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: flex-start;
		align-content: flex-start;
		padding: 20px 0px;
	}
	.cat-list .item {
		display:block;
		padding: 0 0px 30px 0;
		width: 150px;
		text-align:center;
	}
	.cat-list .item .imgg {
		width: 140px;
		height: 140px;
		margin:0 auto;
	}
	.cat-list .item .name {
		padding: 10px 0 0 0;
	}
	
	
	
	
	.goods-list{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: flex-start;
		align-content: flex-start;
		padding: 20px 0px;
	}
	.goods-list .item {
		display:block;
		padding: 0 0px 30px 0;
		width: 150px;
		text-align:center;
	}
	.goods-list .item .name {
		font-size: 16px;
	}
	
	
	
	.photos-slider-wrap {
		padding: 40px 50px;
	}
	.partners-slider-wrap{
		padding: 40px 50px;
	}
	.sert-slider-wrap{
		padding: 40px 50px;
	}
	.owl-theme .owl-prev{ left: -50px; }
	.owl-theme .owl-next { right: -50px; }
	
	#cboxClose {right:0px;}
	#cboxNext {right:0px;}
	#cboxPrevious {left:0px;}
	
	.about-map img{max-width:100%;}
	
	.pagination {text-align:center;}
	
	.good {display:block;}
	.good-tr{display:block;}
	.good-tr > div {display:block; width: auto;} 
	.good .img {height:auto;text-align: center; padding-top: 20px;}
	.good .img img{height:200px; max-width:100%;}
	.good-tr .left {padding-right: 0px;}
	.good h1 {font-size:22px;}
	
	.good .left .order-form{display:none;}
	.good-tr .right {
		padding-left:0px;
	}
	.good .good-tr:first-child > div {
		padding-bottom: 10px;
		border-bottom: 0px;
	}
	
	
	
	.order-form_mobile{display:block;}
	.good .order-form h1 {
		font-size: 22px;
		padding-left: 0px;
		text-align: center;
	}
	.good .order-form form {float:none;}
	.good .order-form .item{padding: 0 0 10px 0 !important;}
	.good .order-form .item p {
		width: auto;
		display:block;
		text-align: left;
	}
	.order-form .item span {display:block;}
	.good .order-form .item span input, 
	.good .order-form .item span textarea {
		width: 100%;
		box-sizing: border-box;
	}
	.good .order-form .item span input, .good .order-form .item span textarea {
		float:none;
	}
	.good .order-form .submit input[type="submit"] {
		width: 100%;
		box-sizing: border-box;
	}
	
	.top-whatsapp:before{
		width:20px;
		height:20px;
		left:-22px;
	}
}
@media screen and (max-width: 630px) {
	
	.head .cellback {
		justify-content: space-between;
	}
	
	.cols3{
		display:block;
	}
	.cols3 > div{ padding-bottom: 20px; text-align:center;}

	

	
	.slider .item .width {height:auto;}
	.slider .item img{width:100%; vertical-align:top;}
	
	.data-title { padding: 0 0 0 55px; }
	
	.prod-wrapper {padding-top:30px; padding-bottom:0px;}
	.news-wrapper {padding-top:30px; padding-bottom:0px;}
	.spec-wrapper {padding-top:30px; padding-bottom:0px;}
	.question {padding-top:30px; padding-bottom:0px;}
	.whywe {padding-top:30px; padding-bottom:0px;}
	.text2 {padding-top:30px; padding-bottom:0px;}
	.shadowblock {padding-top:30px; padding-bottom:0px;}
	.about-map {padding-top:30px; padding-bottom:30px;}
	.content {	padding-bottom: 30px; }
	
	
	.news .item-inner { padding: 0  0 0 20px; }
	
	.question { background: url(../img/contacts-bg.png) repeat center top #f4f4f4; }
	.question form {padding:30px 30px;}
	.question .item2x {width: 100%; float: none;}
	.question .first { padding-right: 0px; border-right: 0px;}
	.question .last { padding-left: 0px; }
	.question .submit{text-align:center;}
	.question .submit input {float:none;}
	
	
	.maintext { padding: 30px 30px; }
	.maintext img {float: none; margin: 0 20px 20px 0;}
	

	.about-info{padding:0px;}
	.about-info .ai-1 {float:none; width: auto; padding-bottom:20px; font-size: 22px;}
	.about-info .ai-2 {float:none; width: auto;}
	
	.text{overflow:scroll;}
	.text img{max-width:100% !important; height: auto !important;}
	
	.cat-prod{padding:0px;}
	.cat-prod .item {padding-left: 0px; padding-right:0px; border-right: 0px;}
	.cat-prod ul {
		margin-top: 20px;
	}
	.download a {
		font-size: 22px;
	}
	
	
	.text-info {width:auto; max-width:563px; border-right:1px solid #ee751d;}
	
	.rekvizit {padding: 20px;}
	.rekvizit table, .rekvizit td{display: block;}
	
	.pay-title img{max-width:100%;}
	.pay-footer h1 {font-size:22px;}
	.pay-footer .pf-o {font-size:22px;}
	.pay-footer .pf-o2 {font-size:16px; padding-bottom:30px;}
	.pay-footer .pf-o2 b {font-size:16px;}
	
	
	
	.news-list .item {
		width:auto;
	}
	.news-list .item .img {
		width: 100px;
		height: 100px;
		margin-right: 0px;
		float:none;
	}
	.news-list .item .right {
		padding-left: 0px;
		padding-top: 20px;
	}
	.news-list .item .name {
		font-size: 22px;
	}
	.news-list .item:nth-child(2n) {
		margin-left: 0px;
	}
	
	.zakup {
		top: -8px;
	}
	.zakup a {
		padding: 5px 10px;
		font-size: 16px;
	}
	
	.text_8 table,
	.text_8 table td{
		display:block;
		width: auto !important;
		padding-bottom:20px;
	}
	
	.text_9 table,
	.text_9 table td{
		display:block;
		width: auto !important;
		padding-bottom:0px;
	}
	.text_9 ul {
		margin-bottom:0px;
	}
		
	
	.td-sklad{padding:0px !important;}
	
	

}